﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="QualityUploads" List="113" Url="_catalogs/wp">
    <File Path="QualityUploads\QualityUploads.webpart" Url="QMDDashboard_TPL_QualityUploads.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
